@font-face {
    font-family: 'newport_classic_sgregular';
    src: url('../fonts/nporcsrg-webfont.eot');
    src: url('../fonts/nporcsrg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/nporcsrg-webfont.woff') format('woff'),
         url('../fonts/nporcsrg-webfont.ttf') format('truetype'),
         url('../fonts/nporcsrg-webfont.svg#newport_classic_sgregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'berkeleybold';
    src: url('../fonts/berkeley_bold-webfont.eot');
    src: url('../fonts/berkeley_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/berkeley_bold-webfont.woff') format('woff'),
         url('../fonts/berkeley_bold-webfont.ttf') format('truetype'),
         url('../fonts/berkeley_bold-webfont.svg#berkeleybold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'latoregular';
    src: url('../fonts/lato-reg-webfont.eot');
    src: url('../fonts/lato-reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-reg-webfont.woff') format('woff'),
         url('../fonts/lato-reg-webfont.ttf') format('truetype'),
         url('../fonts/lato-reg-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.Banniere{
    display: block;
    position: relative;
}
.Banniere-link{
    display: block;
    width: 100%;
}
.Banniere-link::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 5;
}
.Banniere-wrap,
.Banniere-img{
    width: 100%;
}

#menu-principal ul li.item-101{
    display:none;
}


#intitule_site h1 span.ligne1{
    color:#fff;
    font-family:'newport_classic_sgregular', arial, verdana;
}

#intitule_site h1 span.ligne2{
    color:#fff;
    font-family:'berkeleybold', arial, verdana;
}
.debug{
    border:1px solid red;
}

.bloc-home h2{
    background:url('../images/ligne-verte.png') repeat-x transparent 0 45%;
    color:#008f67;
    font-family:'newport_classic_sgregular', arial, verdana;
    text-align:center;
}

.bloc-home h2 a,
.bloc-home p a{
    color:#008f67; 
}

.bloc-home h2 span{
    background:#fff;
    padding:0px 9px;
}


.bloc-home p{
    font-family:'latoregular', arial, verdana;
}


/*caroussel*/

.carousel-caption p{
    color:#000;
    font-family:'latoregular', arial, verdana;
}

.carousel-caption h3, .carousel-inner h3{
     color:#2c3e50;
     font-family:'latoregular', arial, verdana;
     font-weight:bold;
}

#agenda h2{
    color:#39ca74;
    font-family:'berkeleybold', arial, verdana;
    font-weight:bold;
}

#actualite h2{
    color:#9c231c;
    font-family:'berkeleybold', arial, verdana;  
    font-weight:bold;
}

.int .container #col_droite  header h1, #xmap h1{
    font-family:'berkeleybold', arial, verdana;
    color:#2c3e50;
}


.carousel-control{
    opacity:1;
}
a.carousel-control.left, a.carousel-control.right{
    background:none;
    background-image:none;
    filter:none;
}

.carousel-control .icon-prev:before {
    color: #000000;
    content: "‹";
    font-size: 41px;
}

.carousel-control .icon-next:before {
    color: #000000;
    content: "›";
    font-size: 41px;
}

.carousel-indicators li{
   background-color:#95a5a6;
   border:none;
}

.carousel-indicators .active{
    background-color:#000000;
    border:none;
}

#texte-footer h2, #texte-footer p{
    color: #2C3E50;
    font-family: 'latoregular',arial,verdana;
}

#texte-footer a{
    color:#39CA74;
}

#menu-principal ul{
    list-style-type:none;
    
}

#menu-principal li a, #menu_apparition #menu_principal_copie li a{
    color:#fff;
    font-family:'latoregular',arial,verdana;
}


/*menu haut*/

#menu_haut{
    position:absolute;
    top:0px;
    left:0px;
    z-index:100;
    padding-bottom:5px;
    width:100%;
    background: url('../images/ligne_sous_menu.png') repeat-x bottom left;
}

#menu_haut ul{
    margin:5px 0px 0px 0px;
    padding:0px;
    text-align:right;
    float:right
}

#menu_haut ul li{
 float:left;
 margin:0px;
}

#menu_haut ul li a, #menu_apparition #menu_secondaire_copie ul li a {
 color:#fff;
 font-size:12px;
 padding:0px 7px;
 font-family:'latoregular',arial,verdana;
 border-left:1px solid #fff;
}

#menu_haut ul li a:hover {
    color:#2ecc71;
    background:none;
}

#menu_haut div{
   /* width:536px;
    float:right; */
}

a#plus_grand{
    display:block;
    width:15px;
    height:15px;
    background: transparent url('../images/sprite_bauges.png') 2px -389px no-repeat;
    position:absolute;
    right: 80px;
    top: 4px;
    cursor:pointer;
}

a#taille_base{
    display:block;
    width:15px;
    height:15px;
    background: transparent url('../images/sprite_bauges.png') 3px -369px no-repeat;
    position:absolute;
    right: 60px;
    top: 4px;
    cursor:pointer;
}

a#print{
    display:block;
    width:15px;
    height:15px;
    background: transparent url('../images/sprite_bauges.png') 3px -409px no-repeat;
    position:absolute;
    right: 39px;
    top: 4px;
    cursor:pointer;
}




/*rechercher*/
#menu_haut ul li.item-208 a, #menu_apparition #menu_secondaire_copie ul li.item-208 a{
    display:block;
    width:29px;
    height:15px;
    background:url('../images/sprite_bauges.png') -32px -49px no-repeat;
}

/*facebook*/
#menu_haut ul li.item-207 a, #menu_secondaire_copie ul li.item-207 a{
    display:block;
    width:29px;
    height:16px;
    background:url('../images/sprite_bauges.png') -34px 0px no-repeat;
}

/*youtube*/
#menu_haut ul li.item-226 a, #menu_secondaire_copie ul li.item-226 a{
    display:block;
    width:29px;
    height:16px;
    background:url('../images/sprite_bauges.png') -25px -617px no-repeat;
}

/*FR - EN*/
#menu_haut ul li.item-205 a, #menu_haut ul li.item-206 a, #menu_secondaire_copie ul li.item-205 a, #menu_secondaire_copie ul li.item-206 a{
    font-family:'newport_classic_sgregular', arial, verdana; 
    font-size:14px;   
}

#menu_haut ul li.item-206 a, #menu_secondaire_copie ul li.item-206 a{
    border:none;
}

.container{
    position:relative;
    z-index: 2;
    transition: max-width 0.7s ease 0s;
}
#diaporama_accueil_conteneur{
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    z-index:1;
}

/*modification du diaporama accueil avec FADE*/
#diaporama_accueil .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}

#diaporama_accueil .carousel-inner .active {
  opacity: 1;
}

#diaporama_accueil .carousel-inner .active.left,
#diaporama_accueil .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
#diaporama_accueil .carousel-inner .next.left,
#diaporama_accueil .carousel-inner .prev.right {
  opacity: 1;
}
#diaporama_accueil .carousel-control {
  z-index: 2;
}



.sous_menu_principal{
    display:none;
}

.test{
    color:red;
}

p#toutes_actualites, p#toutes_agenda{
    text-align:center;
}

p#toutes_actualites a{
    color:#9C231C;
    font-family:'latoregular',arial,verdana;
}

p#toutes_agenda a{
    color:#39CA74;
    font-family:'latoregular',arial,verdana;
}

.breadcrumbs a, .breadcrumbs span{
color:#484848;
font-size:11px;
font-family:'latoregular',arial,verdana;
}


a.pathway.premier span{
  display:none;  
}

a.pathway.premier{
    background: url('../images/sprite_bauges.png') 0px -347px no-repeat;
    display:inline-block;
    width:10px;
    height:9px;
}

.breadcrumbs span.separator{
    margin:0 0px 0px 5px;
    
}

.pagination-sitra{
    text-align:right;
    border-bottom:1px solid #e7e7e7;
}

#contenu_article .pagination li a{
    color:#fff;
    background:#008f67;
    border-radius:15px;
    border:none;
    padding:4px 9px;
    margin-left:5px;
}

#contenu_article .pagination li a:hover{
    color:#e7e7e7;
    background:#666;
}

#contenu_article .pagination li a.activ,#contenu_article .pagination li a.activ:hover{
    color:#666;
    background:#e7e7e7;
}

#contenu_article p.text_description a{
    color:#000;
}


#partenaires{
    border-top:1px solid #F1F1F1;
    padding:15px 0px 15px;
}

/* SITRA */
/*#paginationControl{text-align:right;margin:20px 0px;}
#paginationControl a{color:#008F67;margin-right:5px;}
#paginationControl span{background:#008F67;color:#FFF;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;font-weight:bold;padding:5px;margin-right:5px;}
#listing div.elem{border-bottom:1px solid #e7e7e7;padding:30px 0px;overflow:hidden;}
#listing div.elem:first-child{border-top:1px solid #e7e7e7;}
#listing div.elem a.img{float:left;margin-right:20px}
#listing div.elem div.info{float:left;width:340px;}
#listing div.elem div.info h3{margin:0;padding:0;}
#listing div.elem div.info h3 a{margin:0;padding:0;color:#008f67}
#listing div.elem div.info p{font-size:12px;}
#listing div.elem div.info p.address{color:#666}
#listing div.elem div.coord{border-left:1px solid #e7e7e7;padding-left:20px;float:right;height:100%;width:175px;text-align:right;}
#listing div.elem div.coord p{padding-right:40px;background-image:url(../images/infos.png);background-repeat:no-repeat;min-height:25px;}
#listing div.elem div.coord p.tel, #listing div.elem div.coord p{background-position:right 0px;}
#listing div.elem div.coord p.carte{background-position:right -25px;}
#listing div.elem div.coord p.mail{background-position:right -50px;}
#listing div.elem div.coord p.url{background-position:right -75px;}
#listing div.elem div.coord a.more{background:#39ca74;font-size:12px;padding:3px 10px;color:#FFF}
#listing div.elem div.coord a.more:hover{background:#008f67;}
#col_droite h1{color:#008f67;padding-right:150px;}
#col_droite a.btn_retour{color:#FFF;background:#39ca74;position:absolute;right:0;top:50px;padding:3px 10px;}
#col_droite a.btn_retour:hover{background:#008f67;}*/

#contenu_article a.btn_retour{font-size:12px;color:#fff;background:#008f67;border-radius:15px;border:none;padding:4px 9px;margin-left:5px;float:right;}

.fiche_sitra .media{text-align:center}
.fiche_sitra .media img{margin-bottom:20px;}
.fiche_sitra .media span img{cursor:pointer;margin-right:10px;margin-left:10px;}
.fiche_sitra .media span.activ img, .fiche_sitra .media span img:hover{margin-top:-10px}
.fiche_sitra .media span.activ img{-khtml-opacity:0.5;-moz-opacity:0.5;-ms-filter:"alpha(opacity=50)";filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);filter:alpha(opacity=50);opacity:0.5;}
.fiche_sitra .media .principal{width:100%}
.fiche_sitra .media .principal img{max-width:100%;max-height:600px;}
.fiche_sitra .gmap{width:100%;height:250px;padding-top:30px;clear: both;}
.fiche_sitra #map{width:100%;height:100%;}
.fiche_sitra div.infos h3{margin-bottom:0;}
.fiche_sitra div.infos div.coord{margin-top:30px;}
/*.fiche_sitra div.infos div.coord p{padding-right:40px;background-image:url(../images/infos.png);background-repeat:no-repeat;min-height:25px;}*/
#mosaic .mosaic_lien{position:relative;float:left;width:248px;height:150px;background:#e7e7e7;overflow:hidden;}
#mosaic div.mosaic_lien a{display:block;position:absolute;top:0;left:0;z-index:1;}
#mosaic .mosaic_lien a.mosaic_img{width:100%;height:100%;}
#mosaic .mosaic_lien a.mosaic_img img{position:absolute;top:50%;left:50%;z-index:1;}
#mosaic .mosaic_lien .mosaic_txt{width:100%;height:100%;color:#FFF;background:url(../images/hoverblack.png) repeat left top;}
#mosaic .mosaic_lien .mosaic_txt strong{position:absolute;bottom:10px;;left:10px;z-index:1;font-family: 'berkeleybold',arial,verdana;font-size:18px;text-shadow: 0px 0px 7px rgba(0, 0, 0, 0.60);}

/* LISTING ACTUS */
.liste-actualites .pagination-actus
{
    overflow: hidden;
}

.liste-actualites .btn
{
    font-family: 'latoregular',arial,verdana;
    float: left;
    margin-top: 20px;
    background: none repeat scroll 0 0 #9C231C;
    border: medium none;
    border-radius: 3px;
    color: #FFFFFF !important;
    font-size: 12px;
    line-height: 1.5;
}

/* FICHE DETAIL ACTUS */
.fiche_actualite h1
{
    display: inline-block;
    max-width: 80%;
}
.fiche_actualite .btn
{
    font-family: 'latoregular',arial,verdana;
    float: right; 
    margin-top: 20px; 
    background: none repeat scroll 0 0 #39CA74;
    border: medium none;
    border-radius: 3px;
    color: #FFFFFF;
    font-size: 12px;
    line-height: 1.5;
}
.fiche_actualite .fiche_infos
{
    max-width:350px; 
    font-size:12px;
}
.fiche_actualite div.infos.desktop
{
    float:right;
    height:100%;
    font-size:12px;
}
.fiche_actualite img
{
    margin:auto;
}

/* FORMULAIRE DE CONTACT */
.form_contact .control-label
{
    font-family: 'latoregular',arial,verdana;
    color: #008F67;
    font-size: 12px;
    text-align: left;
}

.form_contact .form-control, .form_newsletter .form-control
{
    width: 200px;
    height: 30px;
}

.form_contact .checkbox-inline
{
    margin-top: 10px;
}

.contact-map
{
    font-family: 'latoregular',arial,verdana;
    text-align: left;
    color: #2C3E50;
    font-size: 14px;
}

#contact-carte
{
    height: 300px;
    margin-top: 15px;
}

.form_contact textarea.form-control
{
    height: 100px;
}

.form_contact .newsletter
{
    float: right;
}

.form_contact .btn, .form_newsletter .btn
{
    font-family: 'latoregular',arial,verdana;
    border: medium none;
    border-radius: 3px;
    color: #FFFFFF;
    font-size: 12px;
    line-height: 1.5; 
}

.form_contact .btn
{
    background: none repeat scroll 0 0 #9C231C;
}

.form_newsletter .btn
{
    background: none repeat scroll 0 0 #000000;
    width: 55px;
    float: left;
    margin-top: 10px;
}

.form-confirm
{
    float: left;
    margin-right: 15px !important;
}

.msg_retour_ko, .errors
{
    font-size: 12px;
    color: #9C231C !important;
}

.msg_retour_ok
{
    font-size: 12px;
    color: #008F67 !important;
}

.checkbox-label
{
    padding: 0px !important;
}

/* PHOTOTHEQUE */
#phototheque-carousel
{
    overflow: hidden;
    position: relative;
}

#phototheque-carousel .loader
{
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 50px;
    height: 50px;
    display: none;
}

.phototheque .carousel-inner
{
    padding-bottom: 50px;
}

.phototheque .carousel-inner .item img
{
    margin: auto;
}

.phototheque .icon-prev, .phototheque .icon-next
{
    margin-top: -50px;
}

.phototheque-vignette h3
{
    text-align: center;
    margin-top: 5px;
}

.phototheque-vignettes
{
    margin-top: 10px;
}

.phototheque-titre
{
    text-align: center;
}

#bg_recherche{
    display:none;
position:fixed;
top:0px;
left:0px;
background:url('../images/bg_recherche.png') repeat;
width:100%;
height:100%;
z-index:998;
}

#bg_recherche .search{
margin:150px auto 0 auto;
}

#bg_recherche .search label{
color:#008F67;
font-size:20px;
font-family:'latoregular', arial, verdana;
display:block;
}

#bg_recherche .search input#mod-search-searchword{
height:70px;
font-size:33px;
font-family:'latoregular', arial, verdana;
width:80%;
}

#bg_recherche .search button{
height:70px;
width:14%;
background:#39CA74;
font-size:20px;
border:1px solid;
border:none;
}

a.fermer{
display:block;
color:#39CA74;
font-weight:bold;
font-size:37px;
position:absolute;
top:42px;
right:15px;
z-index:999;
}

a.fermer:hover{
text-decoration:none;
}

.btn-toolbar{
margin-bottom:15px;
}

dt.result-title{
margin-top:10px;
}

#ok_recherche{
    background:#39CA74;
    border:none;
    height:35px;
}


#mailto-window h2{
 font-size:25px;
}

.mailto-close{
    position:absolute;
    top:0px;
    right:10px;
}

/* MODULE XMAP */
#xmap .level_0
{
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}

#xmap .level_0 li a
{
    color: #9C231C;
    font-family: 'latoregular',arial,verdana;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: bold;
    display: inline-block;
    padding-bottom: 10px;
}

#xmap .level_1
{
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}

#xmap .level_1 li a
{
    color: #008F67;
    font-family: 'latoregular',arial,verdana;
    text-transform: none;
    font-size: 14px;
}

#xmap .level_2 li a, #xmap .level_3 li a
{
    color: #008F67;
    font-family: 'latoregular',arial,verdana;
    text-transform: none;
    font-size: 13px;
    font-weight: normal;
}

.muted
{
    display: none;
}

#gmap_loader{display:block;width:100%;height:100%;position:absolute;left:0;top:0;z-index:2;background:url(../images/bg-load.png) repeat left top;display:none;}
#gmap_loader span{position:absolute;left:50%;top:50%;background:url(../images/ajax-loader.gif) no-repeat center center;display:block;width:32px;height:32px;margin-left:-16px;margin-top:-16px;}
#gmap_control h2{color:#FFF;background:#2c3e50;font-size:24px;padding:20px;margin:0;font-family:'berkeleybold', arial, verdana;}
#gmap_control ul{padding:0;margin:0;}
#gmap_control ul li{list-style:none;}
#gmap_control ul li.section{padding:20px;border-top:1px solid #008f67}
#gmap_control ul li.section strong{cursor:pointer;display:block;color:#2c3e50;font-size:14px;background-image:url(../images/carto-select.png);background-repeat:no-repeat;background-position:right -35px;}
#gmap_control ul li.section strong span{font-weight:normal}
#gmap_control ul li.section strong:hover, #gmap_control ul li.section.activ strong{color:#008f67;background-position:right -50px;}
#gmap_control ul li.section ul li{padding-bottom:10px;font-size:12px;}
#gmap_control ul li.section ul li a{display:block;height:16px;text-decoration:none;outline:none;color:#2c3e50;padding-left:30px;background-image:url(../images/carto-select.png);background-repeat:no-repeat;background-position:left top;}
#gmap_control ul li.section ul li a.activ{background-position:left -18px;}
#gmap_control ul li.section ul{padding-top:20px;}
#gmap_sitra .infoBox h3{margin-top:0;}
#gmap_sitra .infoBox img{float:right;margin-left:20px;}
#gmap_sitra .infoBox p{font-size:12px;}
#gmap_sitra .infoBox a{font-size:12px;background:#008f67;color:#FFF;padding:5px 10px;margin-top:10px;}
#jcemediabox-popup-content{padding:0 !important;}

#footer-menu .image-title{display:none;}

.ResponsiveTable{display: flex;}
.ResponsiveTable-list{list-style-type: none;padding: 0;margin: 0;display: flex;flex-wrap: wrap;align-items: flex-start;justify-content: center;}
.ResponsiveTable-listing{width:calc((100%/3) - (1rem * 3));display: flex;flex-direction: column;justify-content: center;align-items: center;margin: 0 1rem;}
.ResponsiveTable-listing img{width: 100%;}
.ResponsiveTable-listing p{width: 100%; text-align: center;}

@media screen and (max-width: 480px) {
    .ResponsiveTable-listing {
        width: calc(100% - 1rem);
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin: 0 1rem;
    }
}